.news {
  margin: 0 auto 50px;
}

.news>a {
  width: 64%;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  align-items: flex-start;
  margin: 0 auto 30px;
  color: #000;
  transition: all.5s;
  cursor: pointer;
  box-shadow: 0 5px 5px 0 #ccc;
}

.news>a:hover {
  box-shadow: 5px 5px 10px 0px #ccc;
}

.news_content {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 28px;
}

.news>a>div:nth-child(2) {
  width: 100%;
  box-sizing: border-box;
  padding: 24px;
}

.news>a>div:nth-child(1) {
  width: 210px;
  height: 210px;
}

.news>a>div:nth-child(1) div {
  width: 210px;
  height: 210px;
}

.news>a img {
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
}

.news_content p,
.news_content span {
  text-wrap: wrap !important;
  font-size: 16px !important;
}

.news_title {
  margin-bottom: 30px;
  font-size: 22px;
  font-weight: 600;
}

.news_date {
  margin-bottom: 10px;
}

.news>a:hover {
  transform: translateY(-10px);
}

.news>a:hover .news_title {
  color: #881A13;
}

.news_list {
  width: 64%;
  margin: 0 auto;
}

.news_list_B_C p,
.news_list_B_C span {
  text-wrap: wrap !important;
  font-size: 18px !important;
}

.news_list_B {
  margin-bottom: 50px;
}

.news_list_B_A {
  font-size: 28px;
  text-align: center;
  margin-bottom: 15px;
}

.news_list_B_B {
  text-align: center;
  margin-bottom: 15px;
}

.news_list_B_C {
  line-height: 34px;
}

@media (max-width:998px) {
  .news a {
    flex-wrap: wrap;
  }

  .news>a>div:nth-child(1) {
    width: 100%;
    height: auto;
  }

  .news>a>div:nth-child(1) div {
    width: 100%;
    height: auto;
  }
}